﻿/*DESKTOPS*/

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1200px) {

    .container {
    width: 950px;
    }


    /*img.icon-dimensions{
        height: 150px !important;
        margin-top: 0px;
        margin-bottom: -10px;
    }*/



    .panel.panel-search-know .panel-body {
        height: 348px;
    }

    .panel.panel-carousel .panel-body {
        height: 415px;
    }

    .container-footer {
        width: calc(100% - 31.8%);
    }

    .contactus .img-reason {
        height: 75px;
        width: 75px;
        line-height: 1.5em;
        font-size: 50px;
    }

    .contactus-categories .col-md-1 {
        width: 14%;
    }
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
    .panel.panel-search-know .panel-body {
        height: 348px;
    }

    .panel.panel-carousel .panel-body {
        height: 415px;
    }

    .container-footer {
        width: calc(100% - 985px);
    }

    .contactus .img-reason {
        height: 75px;
        width: 75px;
        line-height: 1.5em;
        font-size: 50px;
    }

    .contactus-categories .col-md-1 {
        width: 14%;
    }
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .navbar-brand {
        width: 50%;
    }

        .navbar-brand img {
            height: 100% !important;
        }

    .container-footer {
        width: calc(100% - 30px);
    }

    .contactus-categories .col-xs-1,
    .contactus-categories .col-sm-1 {
        width: 18%;
    }

    .dashboard-carousel-item .image {
        height: 305px;
    }

    .contactus .img-reason {
        height: 35px;
        width: 35px;
        line-height: 1.9em;
        font-size: 18px;
    }

    #registerFormContent {
        padding: 0;
    }

    /*.register-tabs.nav-tabs > li > a > span {
        display: none;
    }*/

    .register-tabs.nav-tabs > li > a {
        padding: 0;
    }

    .nav.nav-pills.nav-justified.search-nav li {
        float: left;
    }

        .nav.nav-pills.nav-justified.search-nav li a {
            font-size: 14px;
        }

        .nav.nav-pills.nav-justified.search-nav li img {
            display: block;
        }

    .search-result-item .text-center {
        text-align: left !important;
    }

    /*.modal-dialog-image-preview img{
        height:100px;
        width:100px;
    }*/
}

/*iphone 5 and 5s*/
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
    .navbar-brand {
        width: 50%;
    }

        .navbar-brand img {
            height: 100% !important;
        }

    .contactus-categories .col-xs-1,
    .contactus-categories .col-sm-1 {
        width: 18%;
    }

    .nav.nav-pills.nav-justified.search-nav li {
        float: left;
    }

        .nav.nav-pills.nav-justified.search-nav li a {
            font-size: 14px;
        }

        .nav.nav-pills.nav-justified.search-nav li img {
            display: block;
        }

    .search-result-item .text-center {
        text-align: left !important;
    }
     /*.modal-dialog-image-preview img{
        height:100px;
        width:100px;
    }*/
}


/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
    .navbar-brand {
        width: 50%;
    }

        .navbar-brand img {
            height: 100% !important;
        }

    .contactus-categories .col-xs-1,
    .contactus-categories .col-sm-1 {
        width: 18%;
    }

    .nav.nav-pills.nav-justified.search-nav li {
        float: left;
    }

        .nav.nav-pills.nav-justified.search-nav li a {
            font-size: 14px;
        }

        .nav.nav-pills.nav-justified.search-nav li img {
            display: block;
        }

    .search-result-item .text-center {
        text-align: left !important;
    }
 
     /*.modal-dialog-image-preview img{
        height:100px;
        width:100px;
    }*/
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
    .navbar-brand {
        width: 50%;
    }

        .navbar-brand img {
            height: 100% !important;
        }

    .contactus-categories .col-xs-1,
    .contactus-categories .col-sm-1 {
        width: 18%;
    }

    .nav.nav-pills.nav-justified.search-nav li {
        float: left;
    }

        .nav.nav-pills.nav-justified.search-nav li a {
            font-size: 14px;
        }

        .nav.nav-pills.nav-justified.search-nav li img {
            display: block;
        }

    .search-result-item .text-center {
        text-align: left !important;
    }
    
     /*/*.modal-dialog-image-preview img{
        height:100px;
        width:100px;
    }*/
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .container-footer {
        width: calc(100% - 30px);
    }

    .dashboard-carousel-item .image {
        height: 305px;
    }

    .contactus .img-reason {
        height: 35px;
        width: 35px;
        line-height: 1.9em;
        font-size: 18px;
    }

    #registerFormContent {
        padding: 0;
    }
    .register-tabs.nav-tabs > li > a {
        padding: 0;
    }
}
@media screen and (max-width : 767px) {

    .list-offer h5{min-height:48px;}
}